.gueesNumber{
    text-align: center;
    
}

.gueesNumber h1{
    font-size: 50px;
    text-transform: uppercase;
}

.gueesNumber p{
    font-size: 35px;
    color: blueviolet;
}

.gueesNumber p:last-child{
    font-size: 14px;
}

.gueesNumber button{
    border: none;
    padding: 20px 50px;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.gueesNumber input{
    width: 350px;
    height: 30px;
    border: 1px solid #434342;
    margin-bottom: 20px;
}